Update Potlatch 2 to 0.5-295-g3fdb3c2 build
[rails.git] / lib / quad_tile / .gitignore
1 Makefile
2 quad_tile.o
3 quad_tile_so.so